
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159515_ {font-size:0;}
.title_159515_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159515_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159515_.style_top p {padding-top:10px;}
.title_159515_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159515_.style_right p {padding-right:14px;}
.title_159515_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159515_.style_bottom p {padding-bottom:12px;}
.title_159515_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159515_.style_left p {padding-left:14px;}
.title_159515_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159515_.style_circle1 p {padding-left:20px;}
.title_159515_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159515_.style_circle2 p {padding-left:20px;}
.title_159515_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159529_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159529_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159529_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159529_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159529_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159529_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158889_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159528_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159528_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159528_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159528_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159528_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159528_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159519_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159530_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159530_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159530_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159530_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159530_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159530_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159581_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159581_ * {box-sizing:border-box;}
.img_159581_ a {display:block; text-decoration:none;}
.img_159581_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_159607_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159607_ * {box-sizing:border-box;}
.img_159607_ a {display:block; text-decoration:none;}
.img_159607_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159527_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159527_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159527_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159527_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159527_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159527_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159525_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159525_ * {box-sizing:border-box;}
.table_159525_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159525_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159526_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159531_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159531_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159531_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159531_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159531_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159531_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_158899_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_158899_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_158899_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_158899_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_158899_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_158899_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159532_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159532_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159532_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159532_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159532_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159532_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159534_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159534_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159534_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159534_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159534_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159534_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159535_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159535_ * {box-sizing:border-box;}
.table_159535_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159535_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159537_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159537_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159537_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159537_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159537_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159537_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159538_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159538_ * {box-sizing:border-box;}
.table_159538_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159538_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_159539_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159539_ * {box-sizing:border-box;}
.table_159539_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159539_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159540_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159540_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159540_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159540_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159540_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159540_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159541_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159541_ * {box-sizing:border-box;}
.table_159541_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159541_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_159570_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159570_ > div:after {content:''; display:block; clear:both;}
.layout_159570_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159570_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_161002_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_161002_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161002_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159563_ {font-size:0;}
.title_159563_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159563_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159563_.style_top p {padding-top:10px;}
.title_159563_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159563_.style_right p {padding-right:14px;}
.title_159563_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159563_.style_bottom p {padding-bottom:12px;}
.title_159563_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159563_.style_left p {padding-left:14px;}
.title_159563_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159563_.style_circle1 p {padding-left:20px;}
.title_159563_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159563_.style_circle2 p {padding-left:20px;}
.title_159563_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161559_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161559_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161559_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161559_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161559_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161559_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161561_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161565_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161565_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161565_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161565_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161565_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161565_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161563_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161566_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161566_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161566_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161566_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161566_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161566_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161564_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161562_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161562_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161562_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161562_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161562_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161562_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161567_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_161003_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161003_ > div:after {content:''; display:block; clear:both;}
.layout_161003_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161003_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_161004_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_161004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161004_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159573_ {font-size:0;}
.title_159573_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159573_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159573_.style_top p {padding-top:10px;}
.title_159573_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159573_.style_right p {padding-right:14px;}
.title_159573_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159573_.style_bottom p {padding-bottom:12px;}
.title_159573_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159573_.style_left p {padding-left:14px;}
.title_159573_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159573_.style_circle1 p {padding-left:20px;}
.title_159573_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159573_.style_circle2 p {padding-left:20px;}
.title_159573_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159575_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159575_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159575_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159575_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159575_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159575_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159577_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159577_ * {box-sizing:border-box;}
.table_159577_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159577_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159578_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159578_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159578_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159578_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159578_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159578_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159579_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159579_ * {box-sizing:border-box;}
.table_159579_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159579_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159576_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}
